::

   pgcopydb compare data: Compare source and target data
   usage: pgcopydb compare data  --source ... 
   
     --source         Postgres URI to the source database
     --target         Postgres URI to the target database
     --dir            Work directory to use
     --json           Format the output using JSON
   
